import { createSlice } from '@reduxjs/toolkit';

const filterSlice = createSlice({
   name: 'filterGroup',
   initialState: [],
   reducers: {
      setEntityFilterGroup: (state, action) => {
         return action.payload;
      },
   },
});

export const { setEntityFilterGroup } = filterSlice.actions;
export default filterSlice.reducer;